contrats:
  enabled: true
  order: 30
  menu:
    label: "Contrats"
    icon: "solar:document-text-line-duotone"
  submenu:
    signature_requests:
      label: "Signatures"
      icon: "solar:pen-new-square-line-duotone"
      route: "signature_requests"
      bundle_required: "signature"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    signatures_to_sign:
      label: "Documents a signer"
      icon: "solar:pen-2-line-duotone"
      route: "signature_to_sign"
      bundle_required: "signature"
      permissions:
        roles: ["ROLE_SALARIE"]
